@media(min-width: 1200px){
	html .block11844{
      max-width: 1440px;
      padding: 0 40px;
      box-sizing: border-box;
  }
  html .box_category {
        max-width: 1440px;
        padding: 0 40px;
        box-sizing: border-box;
        width: auto;
    }
}
@media (min-width: 1250px) {
#siteblocks-setting-wrap-KTKFNnszuaoZ .blockCon24414 .swiper-wrapper .swiper-slide {
    position: absolute;
    top: 0;
    left: 2px;
}
}
.backstage-frontendpreview .qiaoxin8434 .wrap .neirong .neirongt2{
	    overflow: initial;
}

html .block15174 .controls input,html .block15174 .controls textarea{
	    font-size: 12px;
}

html .block11844 .title{
	    font-size: 35px;
}
#siteblocks-setting-wrap-kAKjWFoEkqgt .block11844 .title {
    font-size: 31px!important;
}
@media (max-width: 1250px) {
    #siteblocks-setting-wrap-ukftrPJEDCwO .block12494 .navTile>a {
        padding: 0 10px;
    }
}
@media (max-width: 1050px) {
    #siteblocks-setting-wrap-ukftrPJEDCwO .block12494 .navTile>a {
        padding: 0 5px;
    }
}
#siteblocks-setting-wrap-loUZCusrbgpE .neirongt2 {
    -webkit-line-clamp: initial;
}
@media (max-width: 500px) {
    #siteblocks-setting-wrap-loUZCusrbgpE .wrap.clearfix {
        flex-direction: column;
    }   
}

div:has(>#component_HoAZvutJeMaE), #component_HoAZvutJeMaE {
	height: auto !important;
}

html .block12494 .nav03-liSubA:nth-child(1){
	    margin-top: 0;
}

.blockCon25924 .lists .banner-name {
    margin-top: -16px!important;
}
#outerContainer_1767009416462 {
    margin-top: -40px!important;
}
#outerContainer_1780727567427 #column_1780727567651 .sitewidget-graphicNew-20260606145356 {
    -webkit-backdrop-filter: blur(6px);
    backdrop-filter: blur(6px);
}
#outerContainer_1780725322897 .row > div[class^="col-"] > div[id^="location_"],
#outerContainer_1780725322897 .container .row > div.col-md-12 > div[id^="location_"],
#outerContainer_1780725322897 .row .row > div.col-md-12 > div[id^="location_"] {
    margin: 0px 20px;
    box-sizing: border-box;
}
#outerContainer_1782816138105 .sitewidget-articleListNew-20260630184441 .tt a {
    font-size: 20px;
}
#column_1783140849061 {
	border-radius:0px !important;
	border-top-right-radius:20px !important;
	border-bottom-right-radius:20px !important;
}
#outerContainer_1782734153593 #column_1782734153565 .sitewidget-graphicNew-20260629195553 {
    -webkit-backdrop-filter: blur(6px);
    backdrop-filter: blur(6px);
}
.siteblocks-container .block17374 {
    max-width: 1440px !important;
    box-sizing: border-box;
}
.siteblocks-container .qx193944 {
    max-width: 1600px !important;
    box-sizing: border-box;
}
#location_BdpucaUgIAon .QX-8129 .imgWrapper .imgWra .img {
    height: 500px !important;
    box-sizing: border-box;
}
#location_BdpucaUgIAon > DIV > DIV:nth-child(2) > DIV:nth-child(1) {
	margin-bottom:0px !important;
	margin-top:30px !important;
	display:none !important;
}
#location_BdpucaUgIAon > DIV > DIV:nth-child(2) {
	margin-top:40px !important;
}
@media screen and (max-width:1024px) {
	#location_BdpucaUgIAon > DIV > DIV:nth-child(2) {
	padding-top:20px !important;
}
}@media screen and (max-width:500px) {
	#location_BdpucaUgIAon > DIV > DIV:nth-child(2) {
	margin-top:0px !important;
	padding-top:0px !important;
}
#location_BdpucaUgIAon > DIV {
	padding-bottom:20px !important;
	padding-top:30px !important;
}
}
@media (min-width: 990px) {
    #outerContainer_1783174257786 .row > div[class^="col-"] {
        width: 20% !important;
        box-sizing: border-box;
    }
}
@media (min-width: 768px) and (max-width: 989px) {
    #outerContainer_1783174257786 .row > div[class^="col-"] {
        width: 20% !important;
        box-sizing: border-box;
    }
}
#outerContainer_1783422660278 #column_1783422660250 .sitewidget-graphicNew-20260707191100 {
    -webkit-backdrop-filter: blur(6px);
    backdrop-filter: blur(6px);
}
#location_GpfkRaSZcvQn > DIV > DIV:nth-child(1) {
	display:none !important;
}